{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-19 14:32:02.325805",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "i\u015f\u00e7il\u0259rinsay\u0131n\u0259f\u0259rl\u0259",
  "c\u0259lbolunmayang\u0259lirl\u0259rmanatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r"
  },
  {
   "fieldname": "i\u015f\u00e7il\u0259rinsay\u0131n\u0259f\u0259rl\u0259",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "\u0130\u015f\u00e7il\u0259rin say\u0131 (n\u0259f\u0259rl\u0259)",
   "read_only": 1
  },
  {
   "fieldname": "c\u0259lbolunmayang\u0259lirl\u0259rmanatla",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "C\u0259lb olunmayan g\u0259lirl\u0259r (manatla)",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-02-25 14:38:44.398960",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Single Declaration-elave4-mdss",
 "owner": "Administrator",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
